{% import '@GaiaAdmin/Macro/forms.html.twig' as forms %}

{{ forms.errors(form) }}

<div class="ui segment">
    {% for key, child in form.children %}
        {% if key != 'translations' %}
            {{ form_row(child) }}
        {% endif %}
    {% endfor %}
</div>

{% if form.translations is defined %}
    {% from '@GaiaAdmin/Macro/translationForm.html.twig' import translationForm %}
    {{ translationForm(form.translations) }}
{% endif %}
